» Ubuntu » 软件包

Error

two or more packages specified (unison2.32.52-gtk raring)